Loading...
Searching...
No Matches
AVExifMetadata Struct Reference

`#include <libavcodec/exif.h>`

## Data Fields

AVExifEntry * | entries
unsigned int | count
unsigned int | size

## Detailed Description

Definition at line 76 of file exif.h.

## Field Documentation

## entries

AVExifEntry* AVExifMetadata::entries

Definition at line 78 of file exif.h.

## count

unsigned int AVExifMetadata::count

Definition at line 80 of file exif.h.

## size

unsigned int AVExifMetadata::size

Definition at line 82 of file exif.h.

The documentation for this struct was generated from the following file:

- libavcodec/exif.h